
.container{
    width: 80%;
    margin-left: 10%;
}

#form{
    width: 40%;
}

img{
    padding-bottom: 50px;
    width: 100%;
    height: 150px;
    margin-top: inherit;
}

.row{
    margin-bottom: 5% ;
}

.content{
    margin-top: 5%;
}

.col{
    border-left: 3px solid #bdc3c7;
}

#first:nth-of-type(1){
        border-left: 2px solid #bdc3c7;
        margin-top: 10%;
}

.link{
    color: blue;
    cursor: pointer;
}

.box {
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 10px 80px rgba(0, 0, 0, 0.12);
  min-height: 200px;
  width: 50vw;
  margin: 10px auto;
  background: white;
  border-radius: 10px;
  padding: 20px;
}

.box:hover {
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 10px 80px rgba(0, 0, 0, 0.12);
  min-height: 200px;
  width: 50vw;
  margin: 10px auto;
  background: white;
  border-radius: 10px;
  padding: 20px;
  transform: scale(1.1, 1.1);
}

.box:hover::after {
  opacity: 1;
}